.mybutton
{
    width: 40%;
    border-radius: 20px;
}

.mybutton:hover
{
    width: 40%;
    border-radius: 20px;
    background-color: brown;
}
input.ng-invalid.ng-touched
{
    border-right: 20px solid red;
}
select.ng-invalid.ng-touched
{
    border-right: 20px solid red;
}
input.ng-valid.ng-touched
{
    border-right: 20px solid green;
}
select.ng-valid.ng-touched
{
    border-right: 20px solid green;
}